### Function

# Gtk FlowBoxSortFunc

#### Declaration

    int
    FlowBoxSortFunc (
      GtkFlowBoxChild* child1,
      GtkFlowBoxChild* child2,
      gpointer user_data
    )

#### Description [src]

A function to compare two children to determine which should come first.

#### Parameters

`child1` | `GtkFlowBoxChild`
| The first child.
| The data is owned by the caller of the function.
`child2` | `GtkFlowBoxChild`
| The second child.
| The data is owned by the caller of the function.
`user_data` | `gpointer`
| User data.

#### Return value

Returns: | `int`
| < 0 if `child1` should be before `child2`, 0 if the are equal, and > 0 otherwise.